<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bffe3476966f6050cad240baff338f62">
  <dict>
    <!--2024-04-12 10:42:16.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
